Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 12-05-2007, 10:00 AM   #1
Olawles
Junior Member
 
Join Date: Dec 2007
Posts: 4
Question Mac 3.0.1 patch?

When is the Mac OS X 3.0.1 patch coming out? I haven't been able to find any release date or other information about it except that it's almost out...
Olawles is offline   Reply With Quote
Old 12-05-2007, 03:06 PM   #2
Flagship
Administrator
 
Flagship's Avatar
 
Join Date: May 2005
Location: Some insignifcant planet.
Posts: 8,046
Default

Sorry, I've been a little busy taking care of other problems. Its only about a days worth of work. I'll see if I can it out this weekend.
__________________
Flagship Industries, Inc.
www.ventrilo.com
Flagship is offline   Reply With Quote
Old 12-05-2007, 03:50 PM   #3
Olawles
Junior Member
 
Join Date: Dec 2007
Posts: 4
Default

that would be amazing, thank you for your time and effort with Ventrilo
Olawles is offline   Reply With Quote
Old 12-05-2007, 09:02 PM   #4
MyykeOxinue
Junior Member
 
Join Date: Dec 2007
Posts: 3
Default

Does it have GSM support in the patch?
MyykeOxinue is offline   Reply With Quote
Old 12-05-2007, 11:06 PM   #5
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

Quote:
Originally Posted by MyykeOxinue View Post
Does it have GSM support in the patch?
it will not have GSM support
mjgraf is offline   Reply With Quote
Old 12-06-2007, 01:33 AM   #6
shazam
Junior Member
 
Join Date: Dec 2007
Posts: 1
Default Server Version error

"Incompatible version, Server is running version 3.0.2" error the last 2 weeks or so. Is this due to the update for mac not being out yet and will be fixed after this weekend?
shazam is offline   Reply With Quote
Old 12-06-2007, 01:35 AM   #7
wadesworld
Senior Member
 
Join Date: Nov 2005
Posts: 2,934
Default

If you're getting that message, you're not running 3.0.
wadesworld is offline   Reply With Quote
Old 12-06-2007, 01:34 PM   #8
Olawles
Junior Member
 
Join Date: Dec 2007
Posts: 4
Default

I got the same error message and I made sure I was running 3.0, hence why I asked about the patch.
Olawles is offline   Reply With Quote
Old 12-06-2007, 01:40 PM   #9
Civrock
Junior Member
 
Join Date: Apr 2006
Posts: 21
Default

Quote:
Originally Posted by Flagship View Post
Sorry, I've been a little busy taking care of other problems. Its only about a days worth of work. I'll see if I can it out this weekend.
Please.
Civrock is offline   Reply With Quote
Old 12-06-2007, 10:13 PM   #10
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

you should not be getting that error if you are running version 3.
open ventrilo and if it gives you that error
click About
what version does it say?
mjgraf is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 03:03 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.